/*

Table of Contents
==================================================

(Hint: copy + ctrl/cmd +F an @group below to jump to a section)

@group Teasers
@group Breadcrumbs
@group Menu
@group Tabs
@group Toggles
@group Latest Posts (shortcode)
@group Pagination
@group Widgets
@group Author Info
@group Button - (White is Default)
@group Callouts
@group WP Overrides
@group Slider Customization

*/
/* Optional Background for Header */
/* Header Text */
#header div#site-title a,
#header h1#site-title a {
  padding: 10px 0 5px 0;
  text-shadow: #eff1e4 0 1px 0;
}

/* Header Tagline */
#header span.site-desc {
  padding: 0px 0 10px 0;
  text-shadow: #eff1e4 0 1px 0;
}

/* Header Extras Widget */
#header .header_extras {
  top: 10px;
  right: 0px;
  width: 320px;
}

#footer {
  	border-top: 8px solid #619F03;
	background-color: #101938;
	background-image: -ms-radial-gradient(center top, ellipse farthest-side, #18285A 0%, #101938 60%);
	background-image: -moz-radial-gradient(center top, ellipse farthest-side, #18285A 0%, #101938 60%);
	background-image: -o-radial-gradient(center top, ellipse farthest-side, #18285A 0%, #101938 60%);
	background-image: -webkit-gradient(radial, center top, 0, center top, 477, color-stop(0, #18285A), color-stop(.6, #101938));
	background-image: -webkit-radial-gradient(center top, ellipse farthest-side, #18285A 0%, #101938 60%);
	background-image: radial-gradient(ellipse farthest-side at center top, #18285A 0%, #101938 60%);
  /* font-sizes slightly smaller */
	font-size: .9em;
}

/* Read More links */
a.more-link:link,
a.more-link:visited {
  font-size: 0.875em;
  margin: 10px 12px 10px 0px;
  color: #565656;
  border: 1px solid #909CD5;
  /*box-shadow: inset 0 -6px 13px -4px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 -6px 13px -4px rgba(0,0,0,0.2);*/
  padding: .3em .7em .3em 0.7em;
  text-decoration: none;
  float: right;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: relative;
}

a.more-link:hover {
  color: #0F2773;
  background-color: #EFEFEF;
  border: 1px solid #B1B1B1;
  text-shadow: none;
  box-shadow: inset 0 -6px 13px -4px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 -6px 13px -4px rgba(0,0,0,0.2);
  text-decoration: none;
}

.smallcaption {
  color: #454d17;
}

/* @group Teasers */
#teaser {
  color: #fff;
  text-shadow: #1F170C 0px 1px 0px;
  background: #1f170c url(./images/style4/teaser_s1.png) repeat-x 0 top;
  position: relative;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-radius: 0px 0px 6px 6px;
  line-height: 1.35em;
  font-size: 1.5em;
  behavior: url("./wp-content/themes/synapse/PIE.php");
  position: relative;
}

#teaser.normal {
  position: relative;
  margin: 0 auto;
}

#teaser.wide {
  position: relative;
  width: 100%;
  margin: 0 auto;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-radius: 0px 0px 0px 0px;
}

#teaser .columns .inside {
  padding: 20px;
}

#teaser.wide .columns .inside {
  padding: 20px 0px;
}

#teaser li p,
#teaser p {
  margin-bottom: 0px;
  line-height: 1.25em;
}

#teaser p strong {
  font-weight: bold;
  color: #fff;
}

#teaser h2, #teaser h3 {
  font-size: 44px;
  color: #faf6d8;
  margin: 0 0 .25em 0;
  padding: 0;
  line-height: 110%;
  font-weight: bold;
  letter-spacing: -1px;
  text-shadow: #000 -2px 2px 0;
}

#teaser p a {
  color: #a3b53a;
  text-shadow: none;
  text-decoration: none;
}

#teaser a:hover {
  text-decoration: underline;
}

#teaser .button a {
  text-decoration: none;
  margin-bottom: 20px;
  margin-top: 10px;
  color: #788c08;
}

#teaser .button a:hover {
  text-decoration: none;
}

/* @end */
/* @group Breadcrumbs */
/* Breadcrumbs */
#breadcrumbs {
	background-color: #ffffff;
	border: 0;
	border-radius: 4px;
	padding-left: 2px;
	position: relative;
	font-family: inherit;
	line-height: 1.6;
	height: auto;
}
#breadcrumbs a:first-child {
	padding-left: 0;
}
#breadcrumbs .sep {
  color: #8c8d87;
  text-shadow: #fff 1px 0px 1px;
}

#breadcrumbs a, #breadcrumbs strong {
  color: #6b6b6b;
}

/* @end */
/* @group Menu */
/* Main Menu Height, Background, and Font Size */
#menu .columns,
#menu.wide {
  /* Menu background color and image */
	background-color: #649d07;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-radius: 6px 6px 0px 0px;
  position: relative;
}

#menu.wide {
  border-radius: 0px;
}

/* Apply Full border radius when
 * teaser widget is not active and
 * when full-width mode is disabled */
#menu.normal .columns.rounded {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

#menu ul {
  padding-left: 2px;
  margin-left: 4px;
}

/* Top Level Links */
#menu ul li a {
  color: #FFF;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 48px;
  font-weight: 400;
  /* background: url(./images/style4/nav_bg_bdr.png) no-repeat right bottom; */
}
#menu ul li a span .icon-chevron-down {
    font-size: 11px;
    position: relative;
    top: -2px;
}
#menu ul li a:after {
    /* 
content: '\f105';
    font-family: fontAwesome;
    font-size: 16px;
    position: relative;
    left: 4px;
 */
}
#menu ul li.menu-item-has-children a:after {
    content: '\f107'; 
    font-family: fontAwesome; 
    font-size: 16px; 
    position: relative; 
    left: 4px;
}
span.sf-sub-indicator {
    display: none;
}
#menu ul ul.sub-menu li a::after {
	content: '';
	display: none;
}

/* Top Level Hover Links */
#menu ul li a:hover,
#menu ul li.active:hover a,
#menu ul li:hover a {
  color: #1B2D6D;
  /* background: url(./images/style4/nav_bg_hover.png) repeat-x right bottom; */
}



/* Sublevel Link Color */
#menu ul ul.sub-menu li a,
#menu li.active:hover ul a {
  font-size: 1.1em;
  color: #fbffeb;
  text-shadow: none;
}

/* Sublevel Background Color */
#menu ul ul.sub-menu li a,
#menu li.active:hover ul a {
  background-color: #6EAB09;
  background-image: none;
  /* border-bottom: 1px solid #588906; */
  font-weight: normal;
  padding: 5px 5px 5px 20px;
}

/* Apply styles to last sub-level items */
/* 
#menu ul.sub-menu,
#menu ul.sub-menu li.last,
#menu ul.sub-menu li.last a {
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
}
 */

html.ie7 #menu ul.sub-menu {
  margin-left: -15px;
}

/* Sublevel Link Hover Color */

#menu ul ul.sub-menu li a:hover {
  color: #e5efab;
  text-shadow: none;
  background-image: none;
  /* border-bottom: 1px solid #588906; */
}
#menu ul ul.sub-menu li.current-menu-item a {
  color: #1B2D6D;
  font-weight: 400;
}
/* Sublevel Background Hover Color */
#menu ul ul.sub-menu li a:hover {
  color: #1B2D6D;
  /* font-weight: 600; */
  background-color: #6EAB09;
}

#wrap #menu .columns {
  width: 100%;
  margin: 0;
}
@media only screen and (min-width: 768px) {
	#menu ul #menu-item-340 a,
	#menu ul #menu-item-416 a { /* Call Us button and Bill Pay Button */
		line-height: 20px;
		padding: 6px 15px;
		margin-top: 6px;
		border: 1px solid white;
		border-radius: 30px;
	}
	#menu ul #menu-item-340,
	#menu ul #menu-item-416 {
        margin-left: 15px;
    }
    #menu ul.sub-menu li {
		display: block;
		border-top: 1px solid #eaeaea;
	}
	#menu ul.sub-menu li a {
		height: 40px;
    }
	/* Top Level Links */
	#menu ul li.current-menu-item a {
		color: #ffffff;
		font-weight: 400;
		/* background: url(./images/style4/nav_bg_active.png) repeat-x right bottom; */
		border-top: 2px solid #213368;
		line-height: 43px;
	}
	#menu ul li a:hover, #menu ul li.active:hover a, #menu ul li:hover a {
		color: #ffffff;
		font-weight: 400;
		border-top: 2px solid #213368;
		line-height: 43px;
	}
	#menu.wide {
		border-top: 1px solid #1b186e;
	}
	#menu ul li.current-menu-parent > a.sf-with-ul {
	  color: #ffffff;
	  font-weight: 400;
	  border-top: 2px solid #213368;
	  line-height: 43px;
	}
    #menu ul li.current-menu-parent .sub-menu a {
        border: 0;
        line-height: 30px;
    }
    #menu ul li a:hover + .sub-menu a,
    #menu ul li a + .sub-menu a:hover,
    #menu ul li a + .sub-menu a {
    	border: 0 !important;
        line-height: 30px !important;
    }
    .appointment-wrap h5:first-of-type,
	.appointment-wrap h5:nth-child(3) {
		margin-bottom: 15px;
	}
	#footermenu li a:hover,
	#footermenu li.current_page_item a {
		color: white;
	}
}
/* Mobile Menu */
@media only screen and (max-width: 767px) {
	#header > .container {
        border-bottom: 2px solid #848dab;
    }
	#menu .columns {
		background-color: #6DAA09;
		padding: 10px 0px;
		border-radius: 6px;
		height: auto;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
	}
	#wrap #menu li a,
	#wrap #menu li:hover a {
	color: #fff;
	border-bottom: 1px solid #527E08;
	}
	#wrap #menu li a:hover,
	#wrap #menu li:hover a:hover {
	color: #223E96;
	}

	#wrap #menu li {
	width: 94%;
	}

  /* Submenu Link Color */
  #wrap #menu ul.sub-menu li a,
  #wrap #menu li:hover ul.sub-menu li a {
    color: #D2EBA9;
    border-bottom: none;
  }
  #wrap #menu ul.sub-menu li a:hover,
  #wrap #menu li:hover ul.sub-menu li a:hover {
    color: #fff;
  }
  #wrap #menu ul.sub-menu li.active a {
    color: #223e96 !important;
  }
  #wrap #menu li.current-menu-item a {color: #223e96;}
  /* Responsive Dropdown Toggle Button */
  #shownav {
    background-color: #649D07;
    background-image: url("./images/style4/shownav.png");
    background-repeat: no-repeat;
    background-position: center -32px;
    width: 40px;
    height: 32px;
    top: 0;
    right: 5px;
    -webkit-border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    -ms-border-radius: 0px 0px 4px 4px;
    -o-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
    -webkit-transition: color 0.5s linear, background-color 0.5s linear, border-color 0.5s linear;
    -moz-transition: color 0.5s linear, background-color 0.5s linear, border-color 0.5s linear;
    -o-transition: color 0.5s linear, background-color 0.5s linear, border-color 0.5s linear;
    transition: color 0.5s linear, background-color 0.5s linear, border-color 0.5s linear;
  }

  #shownav.active {
    background-color: #453420;
    background-position: center -2px;
  }
}
/* @end */
/* @group Tabs */
ul.tabs {
  border-bottom: 1px solid #d3d3c5;
}

ul.tabs li a {
  border: 1px solid #d3d3c5;
  background: #f4f4ed;
}

ul.tabs li a {
  border-width: 1px 0 0 1px;
}

ul.tabs li a.active {
  background: #fff;
  border-color: #d1d1c4;
}

/* @end */
/* @group Toggles */
.toggle_container {
  padding: 10px 0 0 0;
  margin-bottom: 1px;
  background-color: #fff;
}

p.trigger a {
  text-decoration: none;
  color: #697719;
  font-weight: normal;
}

/* Up Toggle State */
p.trigger {
  background: #f4f4f4 url(images/icons/16_expand.png) no-repeat 10px center;
  border-top: 1px solid #fff;
  padding-left: 34px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* Hover Toggle State */
p.trigger:hover {
  background: #f0f0f0 url(images/icons/16_expand.png) no-repeat 10px center;
}

p.trigger a:hover,
p.trigger.active a:hover,
p.trigger:hover a {
  color: #81613a;
  text-shadow: #fafafa -1px 1px 0;
}

/* Active Toggle State */
p.trigger.active {
  background: #fafafa url(images/icons/16_collapse.png) no-repeat 10px center;
}

p.trigger.active a {
  text-shadow: #fff 1px 1px 0;
}

/* @end */
/* @group Latest Posts (shortcode) */
.latestposts .latest-item {
  padding-bottom: 0;
  margin-bottom: 15px;
}

.one_third .latestposts .latest-item {
  margin-bottom: 0;
  padding-bottom: 0;
}

.latestposts .latest-excerpt p {
  font-size: 12px;
  margin: 0;
}

.latestposts .latest-title a {
  font-size: 16px;
  text-decoration: none;
  font-weight: bold;
}

.latestposts a.more-link {
  padding: 2px 10px 2px 10px;
  background-image: none;
  font-size: 12px;
}

.latest-img {
  border: 0;
  background-color: white;
  padding: 0;
  margin: 5px 12px 4px 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  position: relative;
}
#footer #category-3 .latest-img {
    margin-bottom: 20px;
}
/* @end */
/* @group Pagination */
/* Page and Post Navigation */
.pagination span, .pagination a:link {
  color: #889923;
  background: #d2d2c7;
  text-shadow: #f5f8ed 0 1px 0;
  -webkit-box-shadow: 0px 1px 0px #fff;
  -moz-box-shadow: 0px 1px 0px #fff;
  box-shadow: 0px 1px 0px #fff;
}

.pagination a:hover,
.pagination .current {
  background: #889923;
  color: #fff;
  text-shadow: #6f7d1b 0 1px 0;
}

/* @end */
/* @group Widgets */
/* Sidebar Widget Style 1 */
.widget-container.S1 {
  border: 1px solid #6c5b48;
  background: #513d26 url(./images/style1/gradient_light.png) repeat-x center -19px;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0px 0px 4px #a0a0a0;
  -moz-box-shadow: 0px 0px 4px #a0a0a0;
  box-shadow: 0px 0px 4px #a0a0a0;
  position: relative;
  text-shadow: #3c2d1c 1px 1px 0;
  color: #ede0d2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.widget-container.S1 h3,
.widget-container.S1 h4 {
  color: #fff;
  padding-top: 8px;
}

.widget-container.S1 a {
  color: #e6dfa1;
  text-decoration: underline;
  text-shadow: none;
}

.widget-container.S1 a:hover {
  color: #f9f7ef;
  text-decoration: none;
}

.widget-container.S1 li {
  padding: 0px 0px 4px 16px;
  margin: 0px 0px 0px 0px;
  background: url(./images/bullet_clear.png) no-repeat 0 0.25em;
}

/* Sidebar Widget Style 2 */
.widget-container.S2 {
  border: 1px solid #8e9a4e;
  background: #77852a url(./images/style1/gradient_light.png) repeat-x center -19px;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0px 0px 4px #a0a0a0;
  -moz-box-shadow: 0px 0px 4px #a0a0a0;
  box-shadow: 0px 0px 4px #a0a0a0;
  position: relative;
  text-shadow: #535f16 1px 1px 0;
  color: #fdfff2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.widget-container.S2 h3,
.widget-container.S2 h4 {
  color: #fff;
  padding-top: 8px;
}

.widget-container.S2 a {
  color: #f3ffa2;
  text-decoration: underline;
  text-shadow: #77852a 0px 0px 0px;
}

.widget-container.S2 a:hover {
  color: #fff;
  text-decoration: underline;
}

.widget-container.S2 li {
  padding: 0px 0px 4px 16px;
  margin: 0px 0px 0px 0px;
  background: url(./images/bullet_clear.png) no-repeat 0 0.25em;
}

#sidebar .widget-container.S2 li.page_item a,
#sidebar .widget-container.S2 li.menu-item a {
  border: none;
}

/* Sidebar Widget Style 3 */
.widget-container.S3 {
  border: 1px solid #fffce9;
  background: #f2f0de url(./images/style1/gradient_light.png) repeat-x center -19px;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-box-shadow: 0px 0px 4px #d3d1c1;
  -moz-box-shadow: 0px 0px 4px #d3d1c1;
  box-shadow: 0px 0px 4px #d3d1c1;
  position: relative;
  text-shadow: #fffdef 1px 1px 0;
  color: #7c6d5c;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.widget-container.S3 h3,
.widget-container.S3 h4 {
  color: #85643e;
  padding-top: 8px;
}

.widget-container.S3 a {
  color: #889924;
  text-decoration: underline;
}

.widget-container.S3 a:hover {
  color: #8a9f00;
  text-decoration: none;
}

.widget-container.S3 li {
  padding: 0px 0px 4px 16px;
  margin: 0px 0px 0px 0px;
  background: url(./images/bullet_clear.png) no-repeat 0 0.25em;
}

/*
Add Bullets to the core widgets
Uncomment the first rule below
to apply bullets to all widgets
*/
/* .widget-container ul li, */
.widget-container.widget_meta ul li,
.widget-container.widget_archive ul li,
.widget-container.widget_categories ul li,
.widget-container.widget_recent_entries ul li,
.widget-container ul.blogroll li {
  padding-left: 16px;
  background: url(./images/style1/bullet.png) no-repeat 0 0.25em;
}
#recent-posts-2 li a {
    color: #0F2773;
    font-weight: 600;
}
#recent-posts-2 li {
    background: none;
}
/* Custom Menu Widget Images (arrows) */
#sidebar li.page_item a,
#sidebar li.menu-item a {
  background: url(images/style1/arrow_bullet.png) no-repeat 8px 8px;
  text-decoration: none;
}

#sidebar li.page_item a:hover,
#sidebar li.menu-item a:hover {
  background: url(images/style1/arrow_bullet.png) no-repeat 8px -24px;
}

/* Flickr Widget */
.flickr img {
  border: 1px solid #d8d8d8;
  background-color: #f9f9f9;
  padding: 4px;
}

.flickr img:hover {
  border-color: #dcdcdc;
}

#footer .flickr img {
  border: 1px solid #d4d4d4;
  background-color: #f4f4f4;
  padding: 4px;
}

#footer .flickr img:hover {
  border: 1px solid #c1c1c1;
  background-color: #fff;
  position: relative;
}

/* @end */
/* @group Author Info */
/* Author Bio Section */
#author-info {
  background: #edece7;
  border: 1px solid #fff;
  box-shadow: 1px 1px 2px #d5d6ce inset, -1px -1px 2px #d5d6ce inset;
  -moz-box-shadow: 1px 1px 2px #d5d6ce inset, -1px -1px 2px #d5d6ce inset;
  -webkit-box-shadow: 1px 1px 2px #d5d6ce inset, -1px -1px 2px #d5d6ce inset;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -pie-box-shadow: 1px 1px 2px #d5d6ce;
  -pie-background: linear-gradient(#ffffff, #d5d6ce);
  position: relative;
}

#author-info img.avatar {
  border: 1px solid #d8d8d8;
  background-color: #f9f9f9;
  padding: 4px;
}

/* @end */
/* @group Button - (White is Default)  */
a.button {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, #cccccc));
  background-image: -webkit-linear-gradient(white, #cccccc);
  background-image: -moz-linear-gradient(white, #cccccc);
  background-image: -o-linear-gradient(white, #cccccc);
  background-image: linear-gradient(#ffffff, #cccccc);
  -pie-background: linear-gradient(#ffffff, #cccccc);
  border: 1px solid #dbdbdb;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  -khtml-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  text-shadow: 0 1px 0 white;
  behavior: url("./wp-content/themes/synapse/PIE.php");
  position: relative;
}

a.button:hover {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e3e3e3), color-stop(100%, #f2f2f2));
  background-image: -webkit-linear-gradient(#e3e3e3, white);
  background-image: -moz-linear-gradient(#e3e3e3, white);
  background-image: -o-linear-gradient(#e3e3e3, white);
  background-image: linear-gradient(#e3e3e3, #ffffff);
  -pie-background: linear-gradient(#e3e3e3, #ffffff);
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer;
}

a.button:active {
  -moz-box-shadow: inset 0 0 8px 4px #d4d4d4, inset 0 0 8px 4px #d4d4d4, 0 1px 1px 0 #eeeeee;
  -webkit-box-shadow: inset 0 0 8px 4px #d4d4d4, inset 0 0 8px 4px #d4d4d4, 0 1px 1px 0 #eeeeee;
  -o-box-shadow: inset 0 0 8px 4px #d4d4d4, inset 0 0 8px 4px #d4d4d4, 0 1px 1px 0 #eeeeee;
  box-shadow: inset 0 0 8px 4px #d4d4d4, inset 0 0 8px 4px #d4d4d4, 0 1px 1px 0 #eeeeee;
  border: 1px solid #c2c2c2;
}

a.button span.btn_caption {
  color: gray;
  text-shadow: 0 1px 0 white;
}

/* @end */
/* @group Callouts */
/* Callout Box */
.cta {
  background: #f5f5ee url(./images/style4/gradient_trans.png) repeat-x 0 bottom;
  text-shadow: #fff 1px 1px 0;
  border: 1px solid #fff;
  -webkit-box-shadow: 0px 0px 4px #EAEADB;
  -moz-box-shadow: 0px 0px 4px #EAEADB;
  box-shadow: 0px 0px 4px #EAEADB;
  -pie-box-shadow: 0px 0px 4px #EAEADB;
}

/* No margin on Callout Box paragraphs */
.cta p {
  margin: 0;
  padding: 0;
}

/* Slightly smaller headings for Callouts */
.cta h3 {
  font-size: 1.5em;
  text-shadow: #fff 1px -1px 0;
}

/* @end */
/* @group WP Overrides */
span.post_written,
span.post_categories {

}
span.post_categories {
	display: none;
}

.postmeta a:link {
  color: #535353;
  text-decoration: none;
  padding-bottom: 2px;
}

.postmeta a:hover {
  text-decoration: none;
  border-bottom: 1px dotted #bbb;
  padding-bottom: 2px;
  color: #3b3b3b;
}

.postmeta .post-comments a:link {
  text-decoration: none;
  border-bottom: none;
  padding-bottom: 0px;
}

/* Post Images */
ul.advanced-recent-posts li img,
.instapress img,
.wp-post-image {
  margin-top: 5px;
  border: 0;
  background-color: transparent;
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: 1px 1px 0px #CCC;
  box-shadow: none;
  position: relative;
}

/* Staff Directory */
ul.staff_social {
  border-color: #CCC;
}

/* all 1px border accents */
hr,
.entry-utility,
.entry-meta,
.small, .post,
.st_relatedposts h4,
#sidebar li.page_item a,
#sidebar li.menu-item a {
  border-bottom: 1px solid #f4f4ed;
}

hr {
  background-color: #DCDCDC;
}
hr.divider {
	width: 98%;
    margin: 0;
}
table th {
  border: 1px solid #d3d3c1;
  background: #e5e5d2 none;
}

table td {
  background-color: #fcfcf5;
  border: 1px solid #d3d3c1;
}

body.single .entry-utility {
  border-bottom: none;
}

/* @end */
/* @group Slider Customization */
/* Slider Background Color */
li.slide, .flexslider {
  background-color: #fff;
}

.flex-container {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
}

/* Teaser Slider Background Color */
#teaser li.slide,
#teaser .flexslider {
  background: transparent;
}

#teaser .flex-container {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
}

#teaser .flex-direction-nav li a.next {
  right: -40px;
}

#teaser .flex-direction-nav li a.prev {
  left: -40px;
}

.flex-control-nav li a {
  background: url(./images/style4/bg_control_nav.png) no-repeat 0px 0px;
  width: 15px;
  height: 15px;
}

#teaser .flex-control-nav li a {
  background: url(./images/style4/bg_control_nav.png) no-repeat 0px 0px;
  width: 15px;
  height: 15px;
}

#teaser .flex-control-nav li a:hover,
.flex-control-nav li a:hover {
  background-position: 0 -14px;
}

#teaser .flex-control-nav li a.active,
.flex-control-nav li a.active {
  background-position: 0 -28px;
  cursor: default;
}

.flex-control-nav li {
  margin: 0 0 0 2px;
}

/* @end */
/* Smaller Headings for Mobile Devices */
@media only screen and (max-width: 1139px) {
	#menu ul li a {padding: 0px 18px;}
}
@media only screen and (max-width: 1080px) {
	#menu ul li a {padding: 0px 1.2vw;}
}
@media only screen and (max-width: 767px) {
  #wrap h1 {
    font-size: 1.65em;
  }

  #wrap h2 {
    font-size: 1.50em;
  }

  #wrap h3 {
    font-size: 1.25em;
  }

  #wrap h4, #wrap h5 {
    font-size: 1.15em;
  }

  #wrap h6 {
    font-size: 1em;
  }

  img.alignleft,
  img.alignright {
    float: none;
    margin: 0 auto;
    width: auto;
  }

  .latestposts img.alignleft {
    float: left;
  }

  /* Centers the Logo in mobile layouts */
  #wrap #header div#site-title a,
  #wrap #header h1#site-title a,
  #wrap .site-desc {
    margin: 0px auto;
    displa
    y: block;
    text-align: center;
  }
}
@media only screen and (max-width: 600px) {
	#menu .columns {
		background: none #6DAA09;
	}
	.mobmenu-content .menu-item-340,
	.mobmenu-content .menu-item-416 {
		border-radius: 30px;
		border: 1px solid #63629b;
		margin: 20px auto 0;
		max-width: 175px;
		text-align: center;
	}
	#wrap h2.invoice-form-title {font-size: 1.1rem;line-height: 1.3;}
}
@media only screen and (max-width: 480px) {
	a.more-link:link,
	a.more-link:visited {
	  margin: 10px auto 10px;
	}
    .mob-menu-header-holder {
    	width: calc(100% - 20px) !important;
    	left: 0;
	}
}